# Generated by Django 3.1.3 on 2020-11-12 13:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rumahsakit',
            name='lokasi',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='nama',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='notelp',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='waktu',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='website',
            field=models.CharField(max_length=200),
        ),
    ]
